// filename: 	distribution.js
// pref-dir FF:  /opt/firefox/browser/defaults/preferences/
// pref-dir TB:  /opt/thunderbird/defaults/preferences/
pref("intl.locale.matchOS", true);
pref("extensions.enabledScopes", 4);
pref("extensions.autoDisableScopes", 11);
pref("extensions.shownSelectionUI", true); 
